SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE VIEW [test].[Aftersales_Rechnungen_Focus_Group] AS
SELECT year([Invoice Date]) AS [Jahr]
     , [Hauptbetrieb_ID]    AS [Hauptbetrieb_ID]
     , [Standort_ID]        AS [Standort_ID]
     , [Focus Group]        AS [Parts_Focus_Group]
     , [Parts Number]       AS [Parts_Make_Desc]
     , sum([Menge Focus])   AS [Menge_Focus]
FROM [transform].[Aftersales_Rechnungen_Focus_Group]
GROUP BY year([Invoice Date]), [Hauptbetrieb_ID], [Standort_ID], [Focus Group], [Parts Number]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
